<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>You are at the Music Page!</title>
</head>
<body bgcolor="Slateblue">

	<p>
		<h1>You are at the Music Page</h1>
	</p>

	<img src="./dog_music.jpg" />

	<p>
		<h2>
			<ol type="a">
				<li> Refresh your
					<a href="./index.html">Home</a>
					Page
				</li>
				<li>Go to
					<a href="../index.html" target="_blank">Activity</a>
					Task
				</li>
				<li>Go to
					<a href="./reviews.html" target="_blank">Reviews</a>
					Page
				</li>
				<li>Go to
					<a href="./listings.html" target="_blank">Listings</a>
					Page
				</li>
			</ol>
		</h2>
	</p>
</body>
</html>